@charset "utf-8";

/**  corp.css Menu *********************************************

*******************************************************************/
.tittypeCorp{
background: #666666;
position: relative;
height: 50px;
margin: 15px 0 0 0;
}

.tittypeCorpb{
background: #666666;
position: relative;
height: 77px;
margin: 15px 0 0 0;
}

.tittypeCorp span,
.tittypeCorpb span{
font-size: 138.5%;
line-height: 110%;
padding: 15px 0 0 16px;
font-weight: normal;
color: #ffffff;
display: block;
}

.tittypeCorp img.tit,
.tittypeCorpb img.tit{
position: absolute;
top: 16px;
left: 17px;
}

.tittypeCorp a{
position: absolute;
top: 15px;
right: 16px;
}

.tittypeCorpb a{
position: absolute;
top: 27px;
right: 16px;
}

#companyMain a:hover img,
#companySub a:hover img{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
#companyMain a img{
	display:block;
}

.pl5{
	padding-left:6px;
}